* {
	margin:0;
	padding:0;
}
body {
	color:#42403f;
	width:100%;
	font:12px/17px Arial,Tahoma,Helvetica,sans-serif;
	background:url("../images/bgx.jpg") repeat scroll center top #d8ae7e;
	border:0 none;
	margin:0;
	padding:0;
}
a {
	color:blue;
	outline:none;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
p {
	margin:0 0 18px
}
img {
	border:none;
}
input {
	vertical-align:middle;
}
#wrapper {
	width:1000px;
	margin:0 auto;
	padding-top:10px;
}
ol,ul {
	list-style:none outside none;
}
.study_2 img:hover {
	opacity:0.8;
}
.study_1 {
	padding-left:235px;
	padding-top:99px;
	position:absolute;
	width:470px;
}
.study_2 {
	position:absolute;
	left:770px;
	top:54px;
}
.study_3 {
	position:absolute;
	left:290px;
	top:162px;
}
.study_4 {
	position:absolute;
	top:227px;
	width:100%;
}
.login {
	color:#000000;
	height:15px;
	left:9px;
	position:absolute;
	top:5px;
	width:44px;
}
.loginput {
	background:url("../images/login_in.png") no-repeat scroll 0 0 transparent;
	border:medium none;
	color:#000;
	height:34px;
	left:19px;
	padding:0 15px 0 7px;
	position:absolute;
	top:22px;
	width:248px;
}
.pass {
	color:#000000;
	height:15px;
	left:7px;
	position:absolute;
	top:62px;
	width:44px;
}
.passput {
	background:url("../images/login_in.png") no-repeat scroll 0 0 transparent;
	border:medium none;
	color:#000;
	height:31px;
	left:18px;
	padding:0 15px 0 7px;
	position:absolute;
	top:64px;
	width:247px;
}
.subm2 input {
	background:url("../images/butt.png") no-repeat scroll 0 0 transparent;
	border-style:none;
	border-width:0;
	font-weight:700;
	height:26px;
	left:183px;
	position:absolute;
	top:115px;
	width:88px;
}
.subm2 input:hover {
	background:url("../images/butt2.png") no-repeat scroll 0 0 transparent;
	border-style:none;
	border-width:0;
	font-weight:700;
	height:26px;
	left:183px;
	position:absolute;
	top:115px;
	width:88px;
}
.regpwd a {
	color:#FFFFFF;
	font-size:11px;
}
.regpwd {
	color:#FFFFFF;
	font-size:11px;
	height:38px;
	left:20px;
	position:absolute;
	text-align:left;
	top:110px;
	width:142px;
}
.study_5 {
	color:#FFFFFF;
	height:170px;
	left:695px;
	position:relative;
	top:286px;
	width:300px;
}
.study_6 {
	position:absolute;
	width:646px;
	height:147px;
	left:26px;
	top:300px;
	color:#FFFFFF;
}
#footer .col_1 {
	float:left;
	overflow:hidden;
	padding-top:30px;
	width:217px;
}
#footer .col_1 p {
	color:#A8A8A8;
	line-height:18px;
}
#footer .col_2 {
	float:left;
	margin-left:25px;
	overflow:hidden;
	padding-top:30px;
	width:223px;
}
.inner {
	margin:0 auto;
	width:940px;
}
#footer .col_3 {
	float:left;
	margin-left:19px;
	overflow:hidden;
	padding-top:30px;
	width:222px;
}
#footer .col_2 h3,#footer .col_3 h3 {
	margin-bottom:24px;
}
#footer .col_2 p,#footer .col_3 p {
	color:#C3C3C3;
	font-size:11px;
	font-style:italic;
	line-height:17px;
}
#footer .col_2 a,#footer .col_3 a,#footer .col_1 a,#footer .col_4 a,#footer-menu a {
	color:#eee;
}
#footer .col_2 .line_2 {
	margin:10px 0;
}
#footer .col_3 .line_2 {
	margin:14px 0 13px;
}
#footer .col_2 p.date,#footer .col_3 p.date {
	color:#8E8E8E;
	font-family:'Droid Serif',Georgia,'Times New Roman',Times,serif;
}
#footer .col_4 {
	float:left;
	margin-left:18px;
	overflow:hidden;
	padding-top:30px;
	width:216px;
}
#footer .col_4 h3 {
	margin-bottom:29px;
	margin-left:1px;
}
.bnavi {
	margin:0 3px;
}
.bnavi li:first-child a {
	border-top:medium none;
}
.bnavi li a {
	background:url("../images/gwdot.png") no-repeat scroll 5px 50% transparent;
	border-top:1px dotted #F1F0F0;
	color:#928C8C;
	display:block;
	font-size:12px;
	padding:10px 0 5px 15px;
	font-weight:bold;
}
.bnavi li:first-child a {
	border-top:medium none;
}
.bnavi li a:hover {
	background:url("../images/gdot.png") no-repeat scroll 5px 50% transparent;
	color:#70C13F;
	text-decoration:none;
}
#cssmenu ul,#cssmenu li,#cssmenu span,#cssmenu a {
	margin:0;
	padding:0;
	position:relative;
}
#cssmenu {
	border-radius:14px 14px 14px 14px;
	height:40px;
	margin:0 auto;
	width:970px;
	background:url("../images/b1.jpg") repeat-x scroll center top transparent;
}
#cssmenu:after,#cssmenu ul:after {
	content:'';
	display:block;
	clear:both;
}
#cssmenu a {
	background:url("../images/b1.jpg") repeat-x scroll center top transparent;
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#32323a',EndColorStr='#141414',GradientType=0);
	color:#ffffff;
	display:inline-block;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	font-size:12px;
	line-height:40px;
	padding:0 20px;
	text-decoration:none;
}
#cssmenu ul {
	list-style:none;
}
#cssmenu>ul {
	float:left;
}
#cssmenu>ul>li {
	float:left;
}
#cssmenu>ul>li:hover:after {
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	left:50%;
	bottom:0;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #e5e5e5;
	margin-left:-10px;
}
#cssmenu>ul>li:first-child a {
	border-radius:14px 0 0 14px;
	-moz-border-radius:14px 0 0 14px;
	-webkit-border-radius:14px 0 0 14px;
}
#cssmenu>ul>li:last-child a {
	border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	-webkit-border-radius:0 5px 0 0;
}
#cssmenu>ul>li.active a {
	box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	-webkit-box-shadow:inset 0 0 3px #000000;
	background:#070707;
	background:-moz-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#26262c),color-stop(100%,#070707));
	background:-webkit-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-o-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-ms-linear-gradient(top,#26262c 0%,#070707 100%);
	background:linear-gradient(to bottom,#26262c 0%,#070707 100%);
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c',EndColorStr='#070707',GradientType=0);
}
#cssmenu>ul>li:hover>a {
	background:#070707;
	background:-moz-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#26262c),color-stop(100%,#070707));
	background:-webkit-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-o-linear-gradient(top,#26262c 0%,#070707 100%);
	background:-ms-linear-gradient(top,#26262c 0%,#070707 100%);
	background:linear-gradient(to bottom,#26262c 0%,#070707 100%);
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c',EndColorStr='#070707',GradientType=0);
	box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	-webkit-box-shadow:inset 0 0 3px #000000;
}
#cssmenu .has-sub {
	z-index:1;
}
#cssmenu .has-sub:hover>ul {
	display:block;
}
#cssmenu .has-sub ul {
	display:none;
	position:absolute;
	width:200px;
	top:100%;
	left:0;
}
#cssmenu .has-sub ul li {
	*margin-bottom:-1px;
}
#cssmenu .has-sub ul li a {
	background:#e5e5e5;
	border-bottom:1px dotted #fff;
	filter:none;
	font-size:11px;
	display:block;
	line-height:120%;
	padding:10px;
	color:#000;
}
#cssmenu .has-sub ul li:hover a {
	background:#eeeeee;
}
#cssmenu .has-sub .has-sub:hover>ul {
	display:block;
}
#cssmenu .has-sub .has-sub ul {
	display:none;
	position:absolute;
	left:100%;
	top:0;
}
#cssmenu .has-sub .has-sub ul li a {
	background:#e5e5e5;
	border-bottom:1px dotted #fff;
}
#cssmenu .has-sub .has-sub ul li a:hover {
	background:#eeeeee;
}
input,select,button {
	font-family:'Cuprum',sans-serif;
	vertical-align:middle;
}
.searchbar {
	background:url("../images/sbtn2.png") no-repeat scroll 0 0 transparent;
	height:50px;
	margin:8px 8px 0 0;
	width:696px;
}
.searchbar input[type="text"] {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	color:#ccc;
	float:left;
	font-size:12px;
	font-style:italic;
	margin-top:10px;
	padding:5px 10px;
	width:400px;
}
.searchbar input[type="image"] {
	background:url("../images/sbtn.png") no-repeat scroll 0 0 transparent;
	border:0 none;
	float:right;
	height:25px;
	margin:12px 18px 0 0;
	width:25px;
}
.panelx1 {
	background: url("../images/bg.jpg") no-repeat scroll center top transparent;
}
/* Header-----------------------------------------------------------------------------*/
#header {
	height:476px;
	background:url("../images/header.png") no-repeat scroll center top transparent;
	position: relative;
}
/* Middle-----------------------------------------------------------------------------*/
#content {
	background:none repeat scroll 0 0 #FFFFFF;
	padding: 0 7px;
}
/* Footer-----------------------------------------------------------------------------*/
#footer {
	height:100%;
	background:url("../images/fot.jpg") repeat-x scroll 0 bottom #3B3B3B;
	padding-bottom:30px;
	color: #eee;
}
/* -- 2.0 Site structure -- */
#primary {
	width:678px;
}
#sidebar {
	background:none repeat scroll 0 0 #F8F8F8;
	border-radius:12px 12px 0 0;
	padding:10px;
	width:260px;
}
.sidebar-narrow {
	width: 140px;
}
/* -- 3.0 Common Classes -- */
.rounded {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
}
.hidden {
	display: none;
}
.sticky {
}
/* -- 4.0 Basic Alignments -- */
.alignleft {
	float:left;
}
.alignright {
	float:right;
}
.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display:block;
	clear: both;
}
/* -- 5.0 Default Links -- */
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border: none;
}
/* -- 6.0 Vertical Rhythm -- */
.entry-meta {
	margin-bottom:10px;
}
.widget {
	margin-bottom:30px;
}
.hentry,.navigation-links,.hfeed,.nav,#featured,.pinglist {
	margin-bottom:40px;
}
.children,.entry-content ol ol,.entry-content ul ul,.widget ul ul {
	margin-bottom: 0;
}
/* -- 7.0 Default Headings -- */
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
h1 {
	font-size:22px;
	line-height:30px;
}
h2 {
	font-size:20px;
	line-height:22px;
}
h3 {
	font-size:16px;
	line-height:20px;
}
h4 {
	font-size:14px;
	line-height:18px;
}
h5 {
	font-size:12px;
	line-height:18px;
}
h6 {
	font-size:10px;
	line-height:16px;
}
.page-title {
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
.entry-title,.entry-title a {
	font-size:22px;
	line-height: 30px;
}
/* -- 16.0 News in Pictures -- */
#picture-posts {
	position:relative;
	margin-bottom:30px;
	display:none;
}
div.content {
	display:none;
	position: relative;
}
/* slideshow */
div.slideshow-container {
	width:300px;
	height:290px;
	position:relative;
}
div.loader {
	position:absolute;
	top:0;
	left:0;
	background:url(../images/loader.gif) center center no-repeat;
	width:300px;
	height:290px;
}
div.slideshow {
	width:300px;
	height:290px;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
div.slideshow span.image-wrapper {
	width:300px;
	height:290px;
	overflow:hidden;
}
div.slideshow a.advance-link {
	width:300px;
	height:290px;
	position:absolute;
	top:0;
	left:0;
}
div.slideshow a.advance-link:hover,div.slideshow a.advance-link:active,div.slideshow a.advance-link:visited {
	text-decoration:none;
}
div.slideshow img {
	padding:4px;
	background:#f8f8f8;
	border:1px solid #eee;
	position:absolute;
	top:0;
	left: 0;
}
/* captions */
div.caption-container {
	position:absolute;
	left:5px;
	top:200px;
	width:290px;
}
span.image-caption {
	display:block;
	position:absolute;
	width:290px;
	top:0;
	left:0;
}
div.caption {
	padding:8px 10px 5px 10px;
	background:transparent url(../images/bg-dark-70.png);
	overflow:hidden;
	position:absolute;
	bottom:-60px;
	display:block;
	width:275px;
}
div.image-title a {
	font-weight:bold;
	font-size:13px;
	color:#ddd;
}
div.image-title a:hover {
	text-decoration:none;
	color:#fff;
}
div.caption .entry-header {
	margin:0 0 5px 0;
}
div.caption .entry-header,div.caption .entry-header a {
	font-size:10px;
	text-transform:uppercase;
	color:#999;
}
div.caption .entry-header a:hover {
	text-decoration:none;
	color: #ddd;
}
/* thumbs */
#picture-posts ul.thumbs {
	clear:both;
	margin:0;
	padding:0;
}
#picture-posts ul.thumbs li {
	float:left;
	padding:0;
	margin:5px 10px 5px 0;
	list-style:none;
}
#picture-posts a.thumb {
	padding:4px;
	display:block;
	border:1px solid #e2e2e2;
	background:#f2f2f2;
}
#picture-posts a.thumb:hover {
	background:#333;
	border-color:#222;
}
#picture-posts ul.thumbs li.selected a.thumb {
	background:#333;
	border-color:#222;
}
#picture-posts a.thumb:focus {
	outline:none;
}
#picture-posts ul.thumbs img {
	border:none;
	display: block;
}
/* -- 17.0 Category Blocks -- */
#category-blocks {
	margin-bottom:20px;
}
.category-block {
	width:300px;
}
.category-block .post-container {
	background:url(../images/bg-dots.gif) left bottom repeat-x;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.category-block .post-thumb {
	margin:0;
	padding:0;
}
.category-block .post-thumb img {
	padding:4px;
	background:#f8f8f8;
	border:1px solid #eee;
	float:left;
	margin:0 10px 0 0;
}
.category-block .post-thumb img:hover {
	background:#333;
	border-color:#222;
}
.category-block .entry-title,.category-block .entry-title a {
	font-size:13px;
	line-height:20px;
	color:#333;
	font-weight:bold;
}
.category-block .entry-title a:hover {
	text-decoration:none;
}
.category-block .entry-header {
	margin:0 0 3px 0;
	padding:0;
}
.category-block .entry-header,.category-block .entry-header a {
	font-size:10px;
	text-transform:uppercase;
	color:#999;
}
.category-block .entry-header a:hover {
	text-decoration:none;
	color:#333;
}
.category-block .entry-summary p {
	margin: 0;
}
/* -- 18.0 Category Blocks Summary -- */
#category-blocks-summary {
	margin-bottom:20px;
}
.category-block-summary {
	width:300px;
}
.category-block-summary .post-container {
	background:url(../images/bg-dots.gif) left bottom repeat-x;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
.category-block-summary .entry-title,.category-block-summary .entry-title a {
	font-size:13px;
	line-height:20px;
	color:#333;
	font-weight:bold;
}
.category-block-summary .entry-title a:hover {
	text-decoration:none;
}
.category-block-summary .entry-header {
	margin:0 0 3px 0;
	padding:0;
}
.category-block-summary .entry-header,.category-block-summary .entry-header a {
	font-size:10px;
	text-transform:uppercase;
	color:#999;
}
.category-block-summary .entry-header a:hover {
	text-decoration:none;
	color: #333;
}
/* -- 19.0 Forms -- */
input,textarea,button {
	background:#fff;
	border:1px solid #efefef;
}
button,input[type=submit],#mc_signup_submit {
	padding:2px 10px;
	cursor:pointer;
}
#submit {
	cursor: pointer;
}
/* -- 20.0 Entry Styles --*/
.entry-meta {
	font-size:10px;
	color:#999;
	text-transform:uppercase;
}
.entry-meta a {
	color:#999;
}
.entry-meta a:hover {
	color:#666;
	text-decoration: none;
}
/* -- 20.1 Entry Headers -- */
.entry-content h2 {
	padding: 10px 0 15px;
}
/* -- 20.2 Default Text Elements -- */
address {
	font-style:italic;
}
abbr[title],acronym[title],dfn[title] {
	cursor:help;
	border-bottom:1px dotted #666;
}
blockquote {
	font-family:Cambria,Georgia,"Times New Roman",Times,serif;
	color:#666;
	font-style:italic;
	border-left:1px solid #ddd;
	margin-left:15px;
	padding-left:10px;
}
strong {
	font-weight:bold;
}
em,dfn,cite {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup {
	font-size:11px;
	vertical-align:top;
}
sub {
	font-size:11px;
	vertical-align:bottom;
}
small {
	font-size:11px;
}
del {
	text-decoration:line-through;
}
ins {
	text-decoration:underline;
}
code,pre {
	line-height:18px;
}
var,kbd,samp,code,pre {
	font:12px/18px Consolas,"Andale Mono",Courier,"Courier New",monospace;
	background:#efefef;
}
kbd {
	font-weight:bold;
}
samp,var {
	font-style:italic;
}
pre {
	white-space:pre;
	overflow:auto;
	padding:10px;
	border:1px solid #ddd;
	clear:both;
}
code {
	padding: 3px;
}
/* -- 20.4 Tables -- */
table .even {
	background:#ddd;
}
caption {
	text-align:left;
}
th,td {
	vertical-align: middle;
}
/* -- 24.0 Widgets -- */
.widget-title {
	text-transform:uppercase;
	font-size:11px;
	padding-bottom:10px;
	background:url(../images/bg-widget-title.gif) left bottom repeat-x;
	margin:0 0 20px 0;
}
.widget-title {
	background:url("../images/er1.png") no-repeat scroll left top transparent;
	width: 250px;
}
/* -- 24.1 Calendar Widget -- */
.widget_calendar caption {
	margin-bottom:5px;
}
.widget_calendar table {
	width: 100%
}
/* -- 24.2 Widget lists -- */
.xoxo,.widget ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.xoxo a,.widget ul li a {
	color:#333;
}
.xoxo a:hover,.widget ul li a:hover {
	text-decoration: none;
}
/* -- 24.12 Tabbed Widget -- */
.tz_tab_widget #tabs {
	background:#f8f8f8;
	padding:4px;
}
.tz_tab_widget #tab-items {
	list-style-type:none;
	padding:0;
	margin:0;
	height:40px;
}
.tz_tab_widget #tab-items li {
	float:left;
	margin:0 2px 0 0;
	line-height:40px;
	padding:0;
	background:none;
}
.tz_tab_widget #tab-items li a {
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	color:#999;
	padding:0 10px;
	display:block;
	border-left:1px solid #f8f8f8;
	border-top:1px solid #f8f8f8;
	border-right:1px solid #f8f8f8;
}
.tz_tab_widget #tab-items li a:hover,.tz_tab_widget #tab-items li.ui-tabs-selected a,.tz_tab_widget #tab-items li.ui-state-active a {
	background:#fff;
	text-decoration:none;
	border-left:1px solid #e8e8e8;
	border-top:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
}
.tz_tab_widget .tabs-inner {
	border:1px solid #e8e8e8;
	padding:15px;
	background:#fff;
}
.tz_tab_widget .ui-tabs-hide {
	display:none;
}
.tz_tab_widget .tab ul {
	list-style-type:none;
	margin:0;
}
.tz_tab_widget .tab ul li {
	background:url(../images/bg-dots.gif) left bottom repeat-x;
	padding:10px 0;
}
.tz_tab_widget .tab-thumb img {
	padding:4px;
	background:#f8f8f8;
	border:1px solid #eee;
	float:left;
	margin:0 10px 0 0;
}
.tz_tab_widget .tab-thumb img:hover {
	background:#333;
	border-color:#222;
}
.tz_tab_widget .entry-title,.tz_tab_widget .entry-title a {
	font-size:13px;
	line-height:20px;
	color:#333;
	font-weight:bold;
}
.tz_tab_widget .entry-title a:hover {
	text-decoration:none;
}
.tz_tab_widget .entry-meta,.tz_tab_widget .entry-meta a {
	color:#999;
	font-size:10px;
	text-transform:uppercase;
}
.tz_tab_widget .entry-meta a:hover {
	text-decoration:none;
	color:#333;
}
.tab-comments .avatar {
	padding:4px;
	background:#f8f8f8;
	border:1px solid #eee;
	float:left;
	margin:0 10px 0 0;
}
.tab-comments .avatar:hover {
	background:#333;
	border-color:#222;
}
.tab-comments h3,.tab-comments h3 a {
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	font-style:italic;
	color:#666;
}
.tab-comments h3 a:hover {
	text-decoration:none;
	color:#333;
}
.tab-tags a {
	color:#666666;
	margin:5px;
	padding:2px;
}
.tab-tags a:hover {
	color:#fff;
	text-decoration: none;
}
/* -- 25.0 Archives Template -- */
.archive-lists .children {
	margin:0 0 0 15px;
	list-style:circle outside;
}
#archive-posts .post-container {
	background:url(../images/bg-dots.gif) left bottom repeat-x;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
#archive-posts .post-container .post-thumb {
	margin:0;
	padding:0;
}
#archive-posts .post-container .post-thumb img {
	padding:4px;
	background:#f8f8f8;
	border:1px solid #eee;
	float:left;
	margin:0 10px 0 0;
}
#archive-posts .post-container .entry-title,#archive-posts .post-container .entry-title a {
	font-size:13px;
	line-height:20px;
	color:#333;
	font-weight:bold;
}
#archive-posts .post-container .entry-title a:hover {
	text-decoration:none;
}
#archive-posts .post-container .entry-meta {
	margin:0 0 3px 0;
	padding:0;
	background:none;
}
#archive-posts .post-container .entry-meta,#archive-posts .post-container .entry-meta a {
	font-size:10px;
	text-transform:uppercase;
	color:#999;
}
#archive-posts .post-container .entry-meta a:hover {
	text-decoration:none;
	color:#333;
}
#archive-posts .post-container .entry-summary p {
	margin: 0;
}
/* -- 27.0 Full Width Template -- */
.full-width {
	width: 940px!important;
}
/* -- x.x Clearfix -- */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hide from IE Mac \*/ .clearfix {
	display:block;
}
/* End hide from IE Mac */ .none {
	display: none;
}
/* End Clearfix */
/* -- x.x Browser-specific Fixes -- */
body.ie #commentform div.input-container,body.ie #commentform div.textarea-container,body.ie #contactForm div.input-container,body.ie #contactForm div.textarea-container {
	overflow:visible;
	display:inline;
	padding:3px;
}
body.ie #commentform div.input-container {
	width:302px;
}
body.ie #commentform div.textarea-container {
	width:452px;
}
body.ie #commentform div.input-container input {
	margin:0 !important;
}
body.gecko #commentform div.input-container,body.gecko #commentform div.textarea-container,body.gecko #contactForm div.input-container,body.gecko #contactForm div.textarea-container,body.opera #commentform div.input-container,body.opera #commentform div.textarea-container,body.opera #contactForm div.input-container,body.opera #contactForm div.textarea-container {
	padding: 3px;
}



#wrapper {
    width: 1020px;
    z-index: 1;
    position: relative;
}

#header {
    background-image: url('/templates/study/images/header-1020.png');
}
